<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" style="task" id="keyboard-repeat-keys" xml:lang="hr">

  <info>
    <link type="guide" xref="a11y#mobility" group="keyboard"/>
    <link type="guide" xref="keyboard"/>

    <revision pkgversion="3.8.0" version="0.3" date="2013-03-13" status="candidate"/>
    <revision pkgversion="3.9.92" date="2013-10-11" status="candidate"/>
    <revision pkgversion="3.13.92" date="2013-10-11" status="candidate"/>
    <revision pkgversion="3.29" date="2018-09-05" status="review"/>

    <credit type="author">
      <name>Shaun McCance</name>
      <email>shaunm@gnome.org</email>
    </credit>
    <credit type="author">
       <name>Natalia Ruz Leiva</name>
       <email>nruz@alumnos.inf.utfsm.cl</email>
    </credit>
    <credit type="author">
       <name>Julita Inca</name>
       <email>yrazes@gmail.com</email>
    </credit>
    <credit type="editor">
      <name>Michael Hill</name>
      <email>mdhillca@gmail.com</email>
    </credit>
    <credit type="editor">
      <name>Shobha Tyagi</name>
      <email>tyagishobha@gmail.com</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Make the keyboard not repeat letters when you hold down a key,
    or change the delay and speed of repeat keys.</desc>
  </info>

  <title>Manage repeated key presses</title>

  <p>By default, when you hold down a key on your keyboard, the letter
  or symbol will be repeated until you release the key. If you have
  difficulty picking your finger back up quickly enough, you can
  disable this feature, or change how long it takes before key presses
  start repeating, or how quickly key presses repeat.</p>

  <steps>
    <item>
      <p>Otvorite <gui xref="shell-introduction#activities">Aktivnosti</gui> pregled i započnite upisivati <gui>Postavke</gui>.</p>
    </item>
    <item>
      <p>Kliknite na <gui>Postavke</gui>.</p>
    </item>
    <item>
      <p>Kliknite na <gui>Pristupačnost</gui> u bočnoj traci za otvaranje panela.</p>
    </item>
    <item>
     <p>Press <gui>Repeat Keys</gui> in the <gui>Typing</gui> section.</p>
    </item>
    <item>
      <p>Switch the <gui>Repeat Keys</gui> switch to off.</p>
      <p>Alternatively, adjust the <gui>Delay</gui> slider to control how long
      you have to hold a key down to begin repeating it, and adjust the
      <gui>Speed</gui> slider to control how quickly key presses repeat.</p>
    </item>
  </steps>

</page>
